/* Listados de contenidos con icono */

/* Listado por defecto para subcontenidos y enlaces a contenido */
.cmBodyAbstractContent .templateHtmlListIcon,
.cmAbstractBodyContent .templateHtmlListIcon,
.cmContentList .templateHtmlListIcon,
.cmContentMultipleList .templateHtmlListIcon {
	position: relative;
	padding-left: 120px;
}
.cmBodyAbstractContent .templateHtmlListIcon .contentIcon,
.cmAbstractBodyContent .templateHtmlListIcon .contentIcon,
.cmContentList .templateHtmlListIcon .contentIcon,
.cmContentMultipleList .templateHtmlListIcon .contentIcon {
	position: absolute;
	left: 15px;
	right: auto;
}
.cmBodyAbstractContent .templateHtmlListIcon .contentIcon,
.cmAbstractBodyContent .templateHtmlListIcon .contentIcon,
.cmContentList .templateHtmlListIcon .contentIcon{
	top:0;
}
.cmContentMultipleList .templateHtmlListIcon .contentIcon{
	top:20px;
}

.cmAbstractBodyContent .templateHtmlListIcon .contentWrapper,
.cmContentList .templateHtmlListIcon .contentWrapper,
.cmContentMultipleList .templateHtmlListIcon .contentWrapper {
	padding-top: 10px;
}

.iconList-1 .templateHtmlListIcon,
.iconList-2 .templateHtmlListIcon,
.iconList-3 .templateHtmlListIcon,
.iconList-4 .templateHtmlListIcon,
.iconList-5 .templateHtmlListIcon,
.iconList-6 .templateHtmlListIcon,
.iconList-7 .templateHtmlListIcon {
	padding-left: 0;
}

.iconList-1 .cmContentItem,
.iconList-2 .cmContentItem,
.iconList-3 .cmContentItem,
.iconList-4 .cmContentItem,
.iconList-5 .cmContentItem,
.iconList-6 .cmContentItem,
.iconList-7 .cmContentItem {
	padding-left: 0;
	background: none;
	min-height: 120px;
}

.iconList-7 .cmContentItem {
	padding: 15px !important;
}

.iconList-1 .templateHtmlListIcon .contentIcon,
.iconList-2 .templateHtmlListIcon .contentIcon,
.iconList-3 .templateHtmlListIcon .contentIcon,
.iconList-4 .templateHtmlListIcon .contentIcon,
.iconList-5 .templateHtmlListIcon .contentIcon,
.iconList-6 .templateHtmlListIcon .contentIcon,
.iconList-7 .templateHtmlListIcon .contentIcon {
	position: relative;
	top: auto;
	left: auto;
	right: auto;
}

.iconList-1 .cmContentList,
.iconList-1 .cmContentMultipleList,
.iconList-1 .cmContentItem,
.iconList-2 .cmContentList,
.iconList-2 .cmContentMultipleList,
.iconList-2 .cmContentItem,
.iconList-3 .cmContentList,
.iconList-3 .cmContentMultipleList,
.iconList-3 .cmContentItem,
.iconList-4 .cmContentList,
.iconList-4 .cmContentMultipleList,
.iconList-4 .cmContentItem,
.iconList-5 .cmContentList,
.iconList-5 .cmContentMultipleList,
.iconList-5 .cmContentItem,
.iconList-6 .cmContentList,
.iconList-6 .cmContentMultipleList,
.iconList-6 .cmContentItem,
.iconList-7 .cmContentList,
.iconList-7 .cmContentMultipleList,
.iconList-7 .cmContentItem {
	margin: 0;
	list-style: none;
	position: relative;
	border: none !important;
}

.iconList-1 .cmContentList,
.iconList-1 .cmContentMultipleList,
.iconList-2 .cmContentList,
.iconList-2 .cmContentMultipleList,
.iconList-3 .cmContentList,
.iconList-3 .cmContentMultipleList,
.iconList-4 .cmContentList,
.iconList-4 .cmContentMultipleList,
.iconList-5 .cmContentList,
.iconList-5 .cmContentMultipleList,
.iconList-7 .cmContentList,
.iconList-7 .cmContentMultipleList {
	margin-right: -15px;
}

.iconList-7 .cmContentList,
.iconList-7 .cmContentMultipleList {
	margin-left: -15px;
}

@media screen and (max-width: 767px) {
	.iconList-1 .cmContentList,
	.iconList-1 .cmContentMultipleList,
	.iconList-1 .cmContentItem,
	.iconList-2 .cmContentList,
	.iconList-2 .cmContentMultipleList,
	.iconList-2 .cmContentItem,
	.iconList-3 .cmContentList,
	.iconList-3 .cmContentMultipleList,
	.iconList-3 .cmContentItem,
	.iconList-4 .cmContentList,
	.iconList-4 .cmContentMultipleList,
	.iconList-4 .cmContentItem,
	.iconList-5 .cmContentList,
	.iconList-5 .cmContentMultipleList,
	.iconList-5 .cmContentItem,
	.iconList-6 .cmContentList,
	.iconList-6 .cmContentMultipleList,
	.iconList-6 .cmContentItem,
	.iconList-7 .cmContentList,
	.iconList-7 .cmContentMultipleList,
	.iconList-7 .cmContentItem {
		width: 100% !important;
	}

	.iconList-1 .cmContentItem,
	.iconList-2 .cmContentItem,
	.iconList-3 .cmContentItem,
	.iconList-4 .cmContentItem,
	.iconList-5 .cmContentItem,
	.iconList-6 .cmContentItem,
	.iconList-7 .cmContentItem{
		padding-right:0;
	}

	.iconList-7 .cmContentList,
	.iconList-7 .cmContentMultipleList,
	.iconList-7 .cmContentItem {
		margin-right: 0;
		margin-left: 0;
	}
}

.templateHtmlListIcon a,
.templateHtmlListIcon a:visited,
.templateHtmlListIcon a:active,
.templateHtmlListIcon a:focus,
.templateHtmlListIcon a:hover {
	display: block;
	text-decoration: none;
}

.templateHtmlListIcon .cmPopupIcon {
	display: none !important;
}

.templateHtmlListIcon .contentWrapper {
	display: block;
}

.templateHtmlListIcon .contentName {
	display: block;
	font-weight: 300;
	font-size: 25px;
	line-height: 1.2;
}

.templateHtmlListIcon .contentAbstract,
.templateHtmlListIcon .contentButton {
	display: block;
	margin-top: 15px;
}

.templateHtmlListIcon.withButton{
	padding-bottom:50px !important;
}

.templateHtmlListIcon .contentButton{
	position:absolute;
	bottom:15px;
}

.align-center-button .templateHtmlListIcon .contentButton{
	left:0;
	right:0;
}

.align-right-button .templateHtmlListIcon .contentButton{
	right:15px;
}

a .contentIcon,
a:active .contentIcon,
a:focus .contentIcon,
a:hover .contentIcon {
	color: #e79201;
}

.templateHtmlListIcon .contentIcon {
	font-size: 48px;
	display: block;
	line-height: 90px;
	display: block;
	width: 90px;
	height: 90px;
	border-radius: 50%;
	text-align: center;
	position: relative;
	z-index: 1;
}

.templateHtmlListIcon .contentIcon {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.layoutManagerEnabled .templateHtmlListIcon .contentIcon {
	z-index: 0;
}

.contentIcon:after {
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.contentIcon:before {
	content: '';
	speak: never;
	font-size: 48px;
	line-height: 90px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	display: block;
	-webkit-font-smoothing: antialiased;
}

/* Effect 1 */
.iconEffect-1 .contentIcon {
	background: #f2f2f2;
	-webkit-transition: background 0.2s, color 0.2s;
	-moz-transition: background 0.2s, color 0.2s;
	transition: background 0.2s, color 0.2s;
}

.iconEffect-1 .contentIcon:after {
	top: -7px;
	left: -7px;
	padding: 7px;
	box-shadow: 0 0 0 4px #e79500;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
	-webkit-transform: scale(.8);
	-moz-transition: -moz-transform 0.2s, opacity 0.2s;
	-moz-transform: scale(.8);
	-ms-transform: scale(.8);
	transition: transform 0.2s, opacity 0.2s;
	transform: scale(.8);
	opacity: 0;
}

/* Effect 1a */
.iconEffect-1 a:active .contentIcon,
.iconEffect-1 a:focus .contentIcon,
.iconEffect-1 a:hover .contentIcon,
.iconEffect-1 .cmContentItem:hover .contentIcon {
	background: rgba(255,255,255,1);
	color: #e79201;
}

.iconEffect-1 a:active .contentIcon:after,
.iconEffect-1 a:focus .contentIcon:after,
.iconEffect-1 a:hover .contentIcon:after,
.iconEffect-1 .cmContentItem:hover .contentIcon:after {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}

/* Effect 2 */
.iconEffect-2 .contentIcon {
	color: #e79500;
	box-shadow: 0 0 0 4px #e79500;
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
}

.iconEffect-2 .contentIcon:after {
	top: -2px;
	left: -2px;
	padding: 2px;
	z-index: -1;
	color: #e79500;
	background: #f4f4f4;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
	-moz-transition: -moz-transform 0.2s, opacity 0.2s;
	transition: transform 0.2s, opacity 0.2s;
}

/* Effect 2a */
.iconEffect-2 a:active .contentIcon,
.iconEffect-2 a:focus .contentIcon,
.iconEffect-2 a:hover .contentIcon,
.iconEffect-2 .cmContentItem:hover .contentIcon {
	background: #e79500;
}

.iconEffect-2 a:active .contentIcon:after,
.iconEffect-2 a:focus .contentIcon:after,
.iconEffect-2 a:hover .contentIcon:after,
.iconEffect-2 .cmContentItem:hover .contentIcon:after {
	-webkit-transform: scale(0.85);
	-moz-transform: scale(0.85);
	-ms-transform: scale(0.85);
	transform: scale(0.85);
}

/* Effect 3 */
.iconEffect-3 .contentIcon {
	box-shadow: 0 0 0 4px #fff;
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
}

.iconEffect-3 .contentIcon:after {
	top: -2px;
	left: -2px;
	padding: 2px;
	z-index: -1;
	background: #e79500;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.3s;
	-moz-transition: -moz-transform 0.2s, opacity 0.3s;
	transition: transform 0.2s, opacity 0.3s;
}

/* Effect 3a */
.iconEffect-3 a .contentIcon,
.iconEffect-3 a:visited .contentIcon {
	color: #fff;
}

.iconEffect-3 a:active .contentIcon,
.iconEffect-3 a:focus .contentIcon,
.iconEffect-3 a:hover .contentIcon,
.iconEffect-3 .cmContentItem:hover .contentIcon {
	color: #e79500;
}

.iconEffect-3 a:active .contentIcon:after,
.iconEffect-3 a:focus .contentIcon:after,
.iconEffect-3 a:hover .contentIcon:after,
.iconEffect-3 .cmContentItem:hover .contentIcon:after {
	-webkit-transform: scale(1.3);
	-moz-transform: scale(1.3);
	-ms-transform: scale(1.3);
	transform: scale(1.3);
	opacity: 0;
}

/* Effect 4 */
.iconEffect-4 .contentIcon {
	width: 92px;
	height: 92px;
	box-shadow: 0 0 0 4px #e79500;
	-webkit-transition: box-shadow 0.2s;
	-moz-transition: box-shadow 0.2s;
	transition: box-shadow 0.2s;
}

.iconEffect-4 .contentIcon:before {
	line-height: 92px;
}

.iconEffect-4 .contentIcon:after {
	top: -4px;
	left: -4px;
	padding: 0;
	z-index: 10;
	border: 4px dashed #e79500;
}

.iconEffect-4 a:active .contentIcon,
.iconEffect-4 a:focus .contentIcon,
.iconEffect-4 a:hover .contentIcon,
.iconEffect-4 .cmContentItem:hover .contentIcon {
	box-shadow: 0 0 0 0 #e79500;
	color: #e79500;

}

.iconEffect-4 a:active .contentIcon:after,
.iconEffect-4 a:focus .contentIcon:after,
.iconEffect-4 a:hover .contentIcon:after,
.iconEffect-4 .cmContentItem:hover .contentIcon:after {
	-webkit-animation: spinAround 5s linear infinite;
	-moz-animation: spinAround 5s linear infinite;
	animation: spinAround 5s linear infinite;
}

@-webkit-keyframes spinAround {
	from {
		-webkit-transform: rotate(0deg)
	}
	to {
		-webkit-transform: rotate(360deg);
	}
}
@-moz-keyframes spinAround {
	from {
		-moz-transform: rotate(0deg)
	}
	to {
		-moz-transform: rotate(360deg);
	}
}
@keyframes spinAround {
	from {
		transform: rotate(0deg)
	}
	to {
		transform: rotate(360deg);
	}
}

/* Effect 5 */
.iconEffect-5 .contentIcon {
	box-shadow: 0 0 0 4px #e79500;
	overflow: hidden;
	-webkit-transition: background 0.3s, color 0.3s, box-shadow 0.3s;
	-moz-transition: background 0.3s, color 0.3s, box-shadow 0.3s;
	transition: background 0.3s, color 0.3s, box-shadow 0.3s;
}

.iconEffect-5 .contentIcon:after {
	display: none;
}

.iconEffect-5 a:active .contentIcon,
.iconEffect-5 a:focus .contentIcon,
.iconEffect-5 a:hover .contentIcon,
.iconEffect-5 .cmContentItem:hover .contentIcon {
	color: #e79500;
	box-shadow: 0 0 0 8px #e79500;
}

.iconEffect-5 a:active .contentIcon > span,
.iconEffect-5 a:focus .contentIcon > span,
.iconEffect-5 a:hover .contentIcon > span,
.iconEffect-5 .cmContentItem:hover .contentIcon > span {
	-webkit-animation: toRightFromLeft 0.3s forwards;
	-moz-animation: toRightFromLeft 0.3s forwards;
	animation: toRightFromLeft 0.3s forwards;
}

@-webkit-keyframes toRightFromLeft {
	49% {
		-webkit-transform: translate(100%);
	}
	50% {
		opacity: 0;
		-webkit-transform: translate(-100%);
	}
	51% {
		opacity: 1;
	}
}
@-moz-keyframes toRightFromLeft {
	49% {
		-moz-transform: translate(100%);
	}
	50% {
		opacity: 0;
		-moz-transform: translate(-100%);
	}
	51% {
		opacity: 1;
	}
}
@keyframes toRightFromLeft {
	49% {
		transform: translate(100%);
	}
	50% {
		opacity: 0;
		transform: translate(-100%);
	}
	51% {
		opacity: 1;
	}
}

.iconEffect-5b a:active .contentIcon:before,
.iconEffect-5b a:focus .contentIcon:before,
.iconEffect-5b a:hover .contentIcon:before,
.iconEffect-5b .cmContentItem:hover .contentIcon:before {
	-webkit-animation: toLeftFromRight 0.3s forwards;
	-moz-animation: toLeftFromRight 0.3s forwards;
	animation: toLeftFromRight 0.3s forwards;
}

@-webkit-keyframes toLeftFromRight {
	49% {
		-webkit-transform: translate(-100%);
	}
	50% {
		opacity: 0;
		-webkit-transform: translate(100%);
	}
	51% {
		opacity: 1;
	}
}
@-moz-keyframes toLeftFromRight {
	49% {
		-moz-transform: translate(-100%);
	}
	50% {
		opacity: 0;
		-moz-transform: translate(100%);
	}
	51% {
		opacity: 1;
	}
}
@keyframes toLeftFromRight {
	49% {
		transform: translate(-100%);
	}
	50% {
		opacity: 0;
		transform: translate(100%);
	}
	51% {
		opacity: 1;
	}
}

.iconEffect-5c a:active .contentIcon:before,
.iconEffect-5c a:focus .contentIcon:before,
.iconEffect-5c a:hover .contentIcon:before,
.iconEffect-5c .cmContentItem:hover .contentIcon:before {
	-webkit-animation: toTopFromBottom 0.3s forwards;
	-moz-animation: toTopFromBottom 0.3s forwards;
	animation: toTopFromBottom 0.3s forwards;
}

@-webkit-keyframes toTopFromBottom {
	49% {
		-webkit-transform: translateY(-100%);
	}
	50% {
		opacity: 0;
		-webkit-transform: translateY(100%);
	}
	51% {
		opacity: 1;
	}
}
@-moz-keyframes toTopFromBottom {
	49% {
		-moz-transform: translateY(-100%);
	}
	50% {
		opacity: 0;
		-moz-transform: translateY(100%);
	}
	51% {
		opacity: 1;
	}
}
@keyframes toTopFromBottom {
	49% {
		transform: translateY(-100%);
	}
	50% {
		opacity: 0;
		transform: translateY(100%);
	}
	51% {
		opacity: 1;
	}
}

.iconEffect-5d a:active .contentIcon:before,
.iconEffect-5d a:focus .contentIcon:before,
.iconEffect-5d a:hover .contentIcon:before,
.iconEffect-5d .cmContentItem:hover .contentIcon:before {
	-webkit-animation: toBottomFromTop 0.3s forwards;
	-moz-animation: toBottomFromTop 0.3s forwards;
	animation: toBottomFromTop 0.3s forwards;
}

@-webkit-keyframes toBottomFromTop {
	49% {
		-webkit-transform: translateY(100%);
	}
	50% {
		opacity: 0;
		-webkit-transform: translateY(-100%);
	}
	51% {
		opacity: 1;
	}
}
@-moz-keyframes toBottomFromTop {
	49% {
		-moz-transform: translateY(100%);
	}
	50% {
		opacity: 0;
		-moz-transform: translateY(-100%);
	}
	51% {
		opacity: 1;
	}
}
@keyframes toBottomFromTop {
	49% {
		transform: translateY(100%);
	}
	50% {
		opacity: 0;
		transform: translateY(-100%);
	}
	51% {
		opacity: 1;
	}
}

/* Effect 6 */
.iconEffect-6 .contentIcon {
	box-shadow: 0 0 0 4px #e79500;
	-webkit-transition: background 0.2s, color 0.2s;
	-moz-transition: background 0.2s, color 0.2s;
	transition: background 0.2s, color 0.2s;
}

.iconEffect-6 a:active .contentIcon,
.iconEffect-6 a:focus .contentIcon,
.iconEffect-6 a:hover .contentIcon,
.iconEffect-6 .cmContentItem:hover .contentIcon {
	background: #e79500;
	color: #fff;
}

.iconEffect-6 a:active .contentIcon > span,
.iconEffect-6 a:focus .contentIcon > span,
.iconEffect-6 a:hover .contentIcon > span,
.iconEffect-6 .cmContentItem:hover .contentIcon > span {
	-webkit-animation: spinAround 2s linear infinite;
	-moz-animation: spinAround 2s linear infinite;
	animation: spinAround 2s linear infinite;
}

/* Effect 7 */
.iconEffect-7 .contentIcon {
	box-shadow: 0 0 0 4px #e79500;
	-webkit-transition: background 0.2s, color 0.2s;
	-moz-transition: background 0.2s, color 0.2s;
	transition: background 0.2s, color 0.2s;
}

.iconEffect-7 a:active .contentIcon,
.iconEffect-7 a:focus .contentIcon,
.iconEffect-7 a:hover .contentIcon,
.iconEffect-7 .cmContentItem:hover .contentIcon {
	color: #e79500;
}

.iconEffect-7 .contentIcon:after {
	top: -8px;
	left: -8px;
	padding: 8px;
	z-index: -1;
	opacity: 0;
}

/* Effect 7a */
.iconEffect-7 .contentIcon:after {
	box-shadow: 0 0 0 #e79500;
	-webkit-transition: opacity 0.2s, box-shadow 0.2s;
	-moz-transition: opacity 0.2s, box-shadow 0.2s;
	transition: opacity 0.2s, box-shadow 0.2s;
}

.iconEffect-7 a:active .contentIcon:after,
.iconEffect-7 a:focus .contentIcon:after,
.iconEffect-7 a:hover .contentIcon:after,
.iconEffect-7 .cmContentItem:hover .contentIcon:after {
	opacity: 1;
	box-shadow: 3px 3px 0 #e79500;
}

.iconEffect-7 .contentIcon > span {
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-ms-transform: scale(0.8);
	transform: scale(0.8);
	opacity: 0.7;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
	-moz-transition: -moz-transform 0.2s, opacity 0.2s;
	transition: transform 0.2s, opacity 0.2s;
}

.iconEffect-7 a:active .contentIcon > span,
.iconEffect-7 a:focus .contentIcon > span,
.iconEffect-7 a:hover .contentIcon > span,
.iconEffect-7 .cmContentItem:hover .contentIcon > span {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}

/* Effect 7b */
.iconEffect-7b .contentIcon:after {
	box-shadow: 3px 3px rgba(255,255,255,1);
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
	-webkit-transition: opacity 0.2s, -webkit-transform 0.2s;
	-moz-transition: opacity 0.2s, -moz-transform 0.2s;
	transition: opacity 0.2s, transform 0.2s;
}

.iconEffect-7b a:active .contentIcon:after,
.iconEffect-7b a:focus .contentIcon:after,
.iconEffect-7b a:hover .contentIcon:after,
.iconEffect-7b .cmContentItem:hover .contentIcon:after {
	opacity: 1;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
}

.iconEffect-7b .contentIcon:before {
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-ms-transform: scale(0.8);
	transform: scale(0.8);
	opacity: 0.7;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
	-moz-transition: -moz-transform 0.2s, opacity 0.2s;
	transition: transform 0.2s, opacity 0.2s;
}

.iconEffect-7b a:active .contentIcon:before,
.iconEffect-7b a:focus .contentIcon:before,
.iconEffect-7b a:hover .contentIcon:before,
.iconEffect-7b .cmContentItem:hover .contentIcon:before {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}

/* Effect 8 */
.iconEffect-8 .contentIcon {
	-webkit-transition: box-shadow 0.2s;
	-moz-transition: box-shadow 0.2s;
	transition: box-shadow 0.2s;
}

.iconEffect-8 .contentIcon:after {
	top: 0;
	left: 0;
	padding: 0;
	box-shadow: 0 0 0 3px #e79500;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
	-moz-transition: -moz-transform 0.2s, opacity 0.2s;
	transition: transform 0.2s, opacity 0.2s;
}

/* Effect 8a */
.iconEffect-8 a:active .contentIcon:after,
.iconEffect-8 a:focus .contentIcon:after,
.iconEffect-8 a:hover .contentIcon:after,
.iconEffect-8 .cmContentItem:hover .contentIcon:after {
	-webkit-transform: scale(0.85);
	-moz-transform: scale(0.85);
	-ms-transform: scale(0.85);
	transform: scale(0.85);
	opacity: 0.5;
}

.iconEffect-8 a:active .contentIcon,
.iconEffect-8 a:focus .contentIcon,
.iconEffect-8 a:hover .contentIcon,
.iconEffect-8 .cmContentItem:hover .contentIcon {
	box-shadow: 0 0 0 10px #e79500;
	color: #e79500;
}

/* Effect 8b */
.iconEffect-8b a:active .contentIcon:after,
.iconEffect-8b a:focus .contentIcon:after,
.iconEffect-8b a:hover .contentIcon:after,
.iconEffect-8b .cmContentItem:hover .contentIcon:after {
	-webkit-transform: scale(0.85);
	-moz-transform: scale(0.85);
	-ms-transform: scale(0.85);
	transform: scale(0.85);
}

.iconEffect-8b a:active .contentIcon,
.iconEffect-8b a:focus .contentIcon,
.iconEffect-8b a:hover .contentIcon,
.iconEffect-8b .cmContentItem:hover .contentIcon {
	box-shadow: 0 0 0 10px #e79500;
	color: #fff;
}

/* Effect 9 */
.iconEffect-9 .contentIcon {
	box-shadow: none;
	color: #e79500;
	margin: 0;
	padding: 0;
	top: 13px !important;
	left: -20px !important;
}

.iconEffect-9 .contentIcon:before,
.iconEffect-9 .contentIcon:after {
	display: none;
}

.iconEffect-9 a:active .contentIcon,
.iconEffect-9 a:focus .contentIcon,
.iconEffect-9 a:hover .contentIcon,
.iconEffect-9 .cmContentItem:hover .contentIcon {
	color: #e79500;
}

.iconEffect-9 .contentIcon > span {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 0.7;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
	-moz-transition: -moz-transform 0.2s, opacity 0.2s;
	transition: transform 0.2s, opacity 0.2s;
}

.iconEffect-9 a:active .contentIcon > span,
.iconEffect-9 a:focus .contentIcon > span,
.iconEffect-9 a:hover .contentIcon > span,
.iconEffect-9 .cmContentItem:hover .contentIcon > span {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
	opacity: 1;
}

.templateHtmlListIcon{
	min-height:80px;
}

.iconList-1 .templateHtmlListIcon,
.iconList-2 .templateHtmlListIcon {
	min-height: 130px;
}

.iconList-1 .templateHtmlListIcon {
	padding-left: 120px;
}

.iconList-1 .templateHtmlListIcon .contentIcon {
	position: absolute;
	top: 20px;
	left: 15px;
	right: auto;
}

.iconList-2 .templateHtmlListIcon {
	padding-right: 120px;
}

.iconList-2 .templateHtmlListIcon .contentIcon {
	position: absolute;
	top: 20px;
	left: auto;
	right: 15px;
}

.iconList-3 .templateHtmlListIcon,
.iconList-4 .templateHtmlListIcon,
.iconList-5 .templateHtmlListIcon,
.iconList-7 .templateHtmlListIcon,
.iconList-9 .templateHtmlListIcon {
	padding: 15px;
}

.iconList-4 .templateHtmlListIcon,
.iconList-5 .templateHtmlListIcon {
	background: #f6f6f6;
}

.iconList-7 .templateHtmlListIcon,
.iconList-9 .templateHtmlListIcon {
	background: #fff;
	box-shadow: 0 27px 69px 0 rgba(128,128,128,0.3);
}

.iconList-4 .templateHtmlListIcon:hover,
.iconList-5 .templateHtmlListIcon:hover {
	background: #f0f0f0;
}

.iconList-3 .contentIcon,
.iconList-4 .contentIcon,
.iconList-5 .contentIcon,
.iconList-7 .contentIcon,
.iconList-9 .contentIcon {
	margin: 15px auto;
}

.iconList-3 .contentWrapper,
.iconList-4 .contentWrapper,
.iconList-5 .contentWrapper,
.iconList-7 .contentWrapper,
.iconList-9 .contentWrapper {
	margin-bottom: 15px;
}

.iconList-5 .cmContentItem {
	padding-top: 65px;
}

.iconList-5 .contentIcon {
	background: #f2f2f2;
	margin: -60px auto 15px auto;
}
